FROM python:3.7-alpine

WORKDIR /usr/src/app

COPY requirements.txt ./

RUN apk add gcc g++ make libffi-dev openssl-dev

RUN pip install -r requirements.txt

COPY . .

CMD [ "python", "./production.py" ]
